127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6

{% for item in groups['all'] %}
{{ item }}  {{ hostvars[item]['node_name'] }}
{% endfor %}
{{ openshift_master_cluster_public_ip }}    {{ openshift_master_cluster_public_hostname }}
